Subject: Trainer Candidate - Vikas Shekhawat
From: Vikas Shekhawat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 00:44:11 -0400

| | Tech Support Test

Name | Vikas Shekhawat
E-mail | [email-masked]
Phone Number | (+91) 9310232764
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Leroy suites, Albany | Duty Manager | Feb, 2020 | 1.65 lacs approx
Previous Employer 2 | Spencer on Byron | Night auditor | Feb, 2019 | 1.35 lacs approx

If Selected, how much time do you need to join? | Instantly
Please briefly describe your work experience specifically in training? | I have trained many of my team memebers who worked under me to get the best results at work.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There are many difficult situations I did face while training or managing team like at my last job at Leroy suites we were always short of staff and this is what I found the most difficult among all because here everyone needs to be on there toes and multitask all the time. My team and me had to work at different departments at the same time. Which includes reception duties, housekeeping, reservation, accounts etc.
I did remember a situation where I was the only person standing at the reception and doing all the duties required because all of my staff member  were either absent from work or I asked them to work at different department so that the hotel Operations would work smoothly. However in situations like these you have to be very spontaneous in deciding how you would take care of the operations of the hotel for that particular day with the minimum amount of training given to your staff so that they would be able to perform and complete the work without any hassle.
This is what I think the most difficult situation to manage but somehow I have learned a lot from these difficult situations and I have become better in handling them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me a great customer service is when you understand the customers requirement politely, patiently, greeting them pleasantly and providing them a warm and healthy environment.
And I always try to get myself in customers shoes so I that I have a better understanding of what exactly the customer is looking for. This helps me in resolving the issues in a better way.

What according to you makes you a good candidate for this position?

I have ample amount of experience when it comes to managing a property, and staff.
I have all the qualities which makes a manager for example I am good listening, vigilant, hardworking, sincere approach, I don’t mind getting myself dirty at work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |